TIX-ERADICATE-LIBTOOL-LA(8)

NAME
tix-eradicate-libtool-la - remove unnecessary .la files from the staging directory

SYNOPSIS
tix-eradicate-libtool-la

DESCRIPTION
tix-eradicate-libtool-la is a port(5) POST_INSTALL command that recursively removes all .la files from the installation staging directory named by the TIX_INSTALL_DIR environment variable.

EXIT STATUS
tix-eradicate-libtool-la will exit 0 on success and non-zero otherwise.

SEE ALSO
port(5)

HISTORY
tix-eradicate-libtool-la originally appeared in Sortix 0.8.